Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Prasant

    (@prashantrai)

    Hello @harrow,

    Thanks for contacting us!

    Looking at the error message, it seems the plugin Popup Maker is causing the issue on all Gutenberg blocks in your site including the WPForms block. You may consider contacting the Popup maker plugin support to fix the issue.

    Thanks!

    Obje

    (@harrow)

    Hi Prasant,

    Thanks for your answer. Actually, I’m not sure that Popup Maker is causing the issue on all Gutenberg blocks because the message show up only if I include a WPForms. Every other blocks work fine.

    Plugin Support Prasant

    (@prashantrai)

    Hello @harrow,

    I’m sorry for the confusion!

    This seems to have affected other users of Popup Maker when they use core widgets like an Archive, Latest Comments, Tag Cloud as well. You can see the discussion for this issue for more details. From the plugin author’s comment in that thread, there seem to be a conflict between Popup Maker and Gutenberg in some cases.

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.